<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Роли. Расшифровка значений:
 * * `1` - Оператор продавца
 * * `2` - Администратор продавца
 */
enum RoleEnum: int
{
    /** Оператор продавца */
    case SELLER_OPERATOR = 1;
    /** Администратор продавца */
    case SELLER_ADMIN = 2;
}
